<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../CSS/style1.css">


  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <!--Fonts-->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Zen+Dots&display=swap"
    rel="stylesheet">
  <style>
    .pen body {
      padding-top: 50px;
    }

    /* Social Buttons - Twitter, Facebook, Google Plus */
    .btn-twitter {
      background: #00acee;
      color: #fff
    }

    .btn-twitter:link,
    .btn-twitter:visited {
      color: #fff
    }

    .btn-twitter:active,
    .btn-twitter:hover {
      background: #0087bd;
      color: #fff
    }

    .btn-instagram {
      color: #fff;
      background-color: #3f729b;
      border-color: rgba(0, 0, 0, 0.2);
    }

    .btn-instagram:focus,
    .btn-instagram.focus {
      color: #fff;
      background-color: #305777;
      border-color: rgba(0, 0, 0, 0.2);
    }

    .btn-instagram:hover {
      color: #fff;
      background-color: #305777;
      border-color: rgba(0, 0, 0, 0.2);
    }

    .btn-github {
      color: #fff;
      background-color: #444;
      border-color: rgba(0, 0, 0, 0.2);
    }

    .btn-github:focus,
    .btn-github.focus {
      color: #fff;
      background-color: #2b2b2b;
      border-color: rgba(0, 0, 0, 0.2);
    }

    .btn-github:hover {
      color: #fff;
      background-color: #2b2b2b;
      border-color: rgba(0, 0, 0, 0.2);
    }

    /* MODAL FADE LEFT RIGHT BOTTOM */
    .modal.fade:not(.in).left .modal-dialog {
      -webkit-transform: translate3d(-25%, 0, 0);
      transform: translate3d(-25%, 0, 0);
    }

    .modal.fade:not(.in).right .modal-dialog {
      -webkit-transform: translate3d(25%, 0, 0);
      transform: translate3d(25%, 0, 0);
    }

    .modal.fade:not(.in).bottom .modal-dialog {
      -webkit-transform: translate3d(0, 25%, 0);
      transform: translate3d(0, 25%, 0);
    }

    .modal.right .modal-dialog {
      position: absolute;
      top: 0;
      right: 0;
      margin: 0;
    }

    .modal.right .modal-content {
      min-height: 100vh;
      border: 0;
    }
  </style>

</head>
<title>Detalle producto bp hat</title>

<body>
  <div class="grid-container">
    <!--botones navdrop-->
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top">
      <div class="row">

        <div id="navbar-brand" class="col-2">
          <a><img src="https://cdn.discordapp.com/attachments/828020076238077962/836096523737366538/LogoMakr-7vlnAv.png"
              height="100"></a>
        </div>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
            Tienda
          </a>

          <div class="dropdown-menu">
            <a class="dropdown-item" href="#">¡Lo ultimo!</a>
            <a class="dropdown-item" href="#">¡Lo mas vendido!</a>
            <a class="dropdown-item" href="#">¡Ofertas!</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
            Artistas
          </a>
          <div class="dropdown-menu">
            <span class="dropdown-item-text" style="text-align: center;">YG Entertainment</span>
            <a class="dropdown-item" href="#" style="text-align: center;">Blackpink</a>
            <span class="dropdown-item-text">-----------------</span>
            <span class="dropdown-item-text" style="text-align: center;">JYP Entertainment</span>
            <a class="dropdown-item" href="#" style="text-align: center;">Twice</a>
            <span class="dropdown-item-text">-----------------</span>
            <span class="dropdown-item-text" style="text-align: center;">MNH Entertainment<span>
                <a class="dropdown-item" href="#">Chung ha</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
            Productos
          </a>
          <div class="dropdown-menu">
            <a class="dropdown-item" href="#">Ropa</a>
            <a class="dropdown-item" href="#">Accesorios</a>
            <a class="dropdown-item" href="#">Lightsticks</a>
          </div>
        </li>
        </ul>
      </div>
    </nav>
    <br>

    <!--FIN botones navdrop-->

    <!-- Crumbs-->
    <div id="crumbs" class="row">
      <div class="col-12">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="../index.html">Home</a></li>
          <li class="breadcrumb-item"><a href="../Producto.html">Productos</a></li>
          <li class="breadcrumb-item active">Accesorios</li>
        </ol>
      </div>
    </div>

    <!--Imagenes producto-->
    <div id="product-wrap" class="row">
      <div class="col"></div>
      <div class="col-5">

        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div>
                <div class="row">
                  <div class="col-md-4">
                    <div class="left-img">

                      <a href="javascript:void(0)" onclick="openImg('img1');">
                        <img
                          src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                          alt="gorra bp">
                      </a>
                      <a href="javascript:void(0)" onclick="openImg('img2');">
                        <img
                          src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATBACKLISA_1_1024x1024.png?v=1595869357"
                          alt="gorra bp">
                      </a>

                    </div>

                  </div>


                  <!--Imagen mostrada-->

                  <div class="col-md-8">
                    <div class="row">
                      <div class="right-img">

                        <div id="img1" class="pic">
                          <img class="zoom"
                            src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                            alt="Nature">
                        </div>

                        <div id="img2" class="pic" style="display: none;">
                          <img class="zoom"
                            src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATBACKLISA_1_1024x1024.png?v=1595869357"
                            alt="Snow">
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!--Fin imagenes mostradas -->

          <!--Descripcion producto-->
          <div row>
            <div id="det" class="col">
              <h2>Detalle</h2>
              <p>BLACKPINK DAD CAP CON EL LOGO BORDADO DELANTE.</p>
            </div>
          </div>
        </div>
      </div>

      <!--Columna derecha -->
      <div class="col-1"></div>
      <div class="col-4">
        <div id="description">
          <div class="row">
            <div id="detalle">
              <div id="titulo-prod" class="col-md-8 offset-md-2">
                <h2>BLACKPINK GORRA DE BÉISBOL</h2>
                <h2>$45.990</h2>
              </div>
              <hr class="singleline">

              <!--Tallas-->
              <div class="row">
                <div class="col-12">
                  <div id="talla" class="col-xs-6"> <span class="product_options">Tallas</span><br>
                    <button id="btn-talla" class="btn btn-primary btn-sm">XS</button>
                    <button id="btn-talla" class="btn btn-primary btn-sm">S</button>
                    <button id="btn-talla" class="btn btn-primary btn-sm">M</button>
                    <button id="btn-talla" class="btn btn-primary btn-sm">L</button>
                    <button id="btn-talla" class="btn btn-primary btn-sm">Xl</button>
                  </div>
                </div>
              </div>

              <hr class="singleline">
              <!--Cantidad-->
              <div class="row">
                <div id="cantidad" class="col-xl-6">
                  <div class="def-number-input number-input safari_only mb-0 w-100">
                    <button id="shadows-example-decrease"
                      onclick="this.parentNode.querySelector('input[type=number]').stepDown()"
                      class="minus decrease"></button>
                    <input class="quantity" min="0" name="quantity" value="1" type="number">
                    <button id="shadows-example-add"
                      onclick="this.parentNode.querySelector('input[type=number]').stepUp()"
                      class="plus increase"></button>
                  </div>
                </div>
              </div>
              <hr class="singleline">



              <!-- Modal -->
              <div class="modal right fade" id="myModal2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel2">
                <div class="modal-dialog" role="document">
                  <div class="modal-content">

                    <div class="modal-header">
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                          aria-hidden="true">&times;</span></button>
                      <h5 class="modal-title" id="myModalLabel2">Mi carrito</h5>
                    </div>

                    <div class="modal-body">
                      <div class="card">
                        <div >
                          <table  class="table shoping-cart-table">
                            <tbody >
                              <tr id="part-modal" >
                                <td width="90">
                                  <div class="icon">
                                    <img
                                      src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                                      alt="">
                                  </div>
                                </td>
                                <td class="desc">
                                  <h3>
                                    <a href="../Detalle_Producto/twice-shirt.html" class="small">
                                      Polera Twice
                                    </a>
                                  </h3>
                                  <div class="m-t-sm">

                                    <a href="#" class="text-muted"><i class="fa fa-trash"></i> Remove
                                      item</a>
                                  </div>
                                </td>
                                <td class="precio-carrito">

                                <td width="65"> Qty
                                  <input type="text" class="form-control" placeholder="1">
                                </td>
                                <td>Price
                                  <h4>
                                    $45.990
                                  </h4>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                        <button style="float: inline-end;" onclick="window.location.href='../Carro_compras/carro.html';"
                          id="btn-comprar" type="button" class="btn btn-success shop-button">Ir al Carrito</button>
                      </div>
                    </div>

                  </div><!-- modal-content -->
                </div><!-- modal-dialog -->
              </div><!-- modal -->


              <!--Fin Modal-->
              <div class="row">
                <div class="col-12">
                  <button id="btn-carro" type="button" class="btn btn-demo" data-toggle="modal" data-target="#myModal2">
                    Añadir al carro
                  </button>
                </div>
              </div>
              <div class="row">
                <div class="col-12">
                  <button onclick="window.location.href='../Carro_compras/carro.html';" id="btn-comprar" type="button"
                    class="btn btn-success shop-button">Buy
                    Now</button>
                </div>
              </div>
              <div class="row">
                <div class="col-12">
                  <button onclick="window.location.href='../Favoritos/favoritos.html';" id="btn-fav" type="button"
                    class="btn btn-success shop-button">Favoritos</button>
                </div>
              </div>
            </div>
          </div>
          <hr class="singleline">
        </div>
      </div>
    </div>
  </div>
  </div>

  <!--Galeria recomendados-->
  <div class="row">
    <div class="row" id="recommendations">
      <div id="demo" class="carousel slide" data-ride="carousel">
        <ul class="carousel-indicators">
          <li data-target="#demo" data-slide-to="0" class="active"></li>
          <li data-target="#demo" data-slide-to="1"></li>
          <li data-target="#demo" data-slide-to="2"></li>
        </ul>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="row">
              <div class="col-4">
                <a href="bp-hat.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Gorra BlackPink</h3>
                    <p>$45.990</p>
                  </div>
                </a>
              </div>
              <div class="col-4">
                <a href="bp-hoddie.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BLP_Tracklist-BlackCrewNeck_1024x1024.png?v=1601238528"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Poleron BlackPink</h3>
                    <p>$45.990</p>
                  </div>
                </a>
              </div>
              <div class="col-4">
                <a href="bp-jersey.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPSG_CrewF_1024x1024.png?v=1598580527"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Jersey BlackPink</h3>
                    <p><s>$45.990</s></p>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="row">

              <div class="col-4">
                <a href="nct-hoodie.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/CrewneckPast1_1024x1024.png?v=1604946187"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Poleron NCT</h3>
                    <p>$45.990</p>
                  </div>
                </a>
              </div>
              <div class="col-4">
                <a href="nct-hat.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/DadHat1_1024x1024.png?v=1604945923"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Gorra NCT </h3>
                    <p>$45.990</p>
                  </div>
                </a>
              </div>
              <div class="col-4">
                <a href="nct-jersey.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/FutureLS1_1024x1024.png?v=1604945974"
                    alt="Los Angeles" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Jersey NCT</h3>
                    <p>$45.990</p>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="row">
              <div class="col-4">
                <a href="twice-hoodie.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Front_1024x1024.png?v=1590536008"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Poleron Twice</h3>
                    <p>$45.000</p>
                  </div>
                </a>
              </div>
              <div class="col-4">
                <a href="twice-shirt.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Polera Twice</h3>
                    <p>$45.000</p>
                  </div>
                </a>
              </div>
              <div class="col-4">
                <a href="twice-hat.html" target="">
                  <img
                    src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                    alt="" width="1100" height="500">
                  <div class="carousel-caption">
                    <h3>Gorra Twice</h3>
                    <p>$45.990</p>
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#demo" data-slide="prev">
          <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#demo" data-slide="next">
          <span class="carousel-control-next-icon"></span>
        </a>
      </div>
    </div>
  </div>

  <!--pie de pagina-->
  <!--
  <footer class="bg-dark text-light p-5 mt-5">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left p-2">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square' style='font-size:48px;color:whitesmoke'></i>
          <i class='fab fa-instagram' style='font-size:48px;color:whitesmoke'></i>
          <i class='fab fa-twitter-square' style='font-size:48px;color:whitesmoke'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal' style='font-size:48px;color:whitesmoke'></i>
        </div>
      </div>
    </div>
  </footer>
  -->
  </div>


  <!--Script Modal-->
  <script>
    $(document).ready(function () {
      $(".modal a").not(".dropdown-toggle").on("click", function () {
        $(".modal").modal("hide");
      });
    });
  </script>



  <!--Funcion imagenes-->
  <script>
    function openImg(imgName) {
      var i, x;
      x = document.getElementsByClassName("pic");
      for (i = 0; i < x.length; i++) {
        x[i].style.display = "none";
      }
      document.getElementById(imgName).style.display = "block";
    }
  </script>


</body>



</html>